A flexible and serializable dependency graph
Perl6
Switch branches/tags
Nothing to show
Latest commit 0300504 Oct 26, 2016 @zoffixznet zoffixznet committed with Add mandatory "perl" META field
The `perl` field specifies the minimal perl version for which this distribution can be installed and is a mandatory field. The value of `"6.*"` indicates any version suffices.

It is recommended to use [Test::META](https://modules.perl6.org/repo/Test::META) module as an author test, to catch any issues with the META file.
Permalink
Failed to load latest commit information.
lib/Build Make %!seen a set Jan 14, 2016
t Initial code Jan 11, 2016
.travis.yml Add Travis configuration Jan 15, 2016
META6.json Add mandatory "perl" META field Oct 27, 2016